### Method

# Gom CommandBuilder build_count

#### Declaration [src]

    GomCommand*
    gom_command_builder_build_count (
      GomCommandBuilder* builder
    )

#### Description [src]

Builds a new command that will count the number of rows matching the current query parameters.

#### Return value

Type: `GomCommand`

A `GomCommand`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.